[Centos] is centos3.1 compatible with dag's el3 repo?]

sophana sophana78 at yahoo.fr
Wed Sep 1 07:44:32 UTC 2004



-------- Original Message --------
Subject: 	Re: [Centos] is centos3.1 compatible with dag's el3 repo?
Date: 	Thu, 26 Aug 2004 10:15:22 +0200
From: 	sophana <sophana78 at yahoo.fr>
To: 	Dag Wieers <dag at wieers.com>
References: 	<412B3E8B.7020805 at yahoo.fr> 
<Pine.LNX.4.61.0408241519120.6016 at horsea.3ti.be>



Dag Wieers wrote:

>Correct me if I'm wrong, but I think
>
>	CentOS 3 = Red Hat Enterprise Linux 3 U1
>	CentOS 3.1 = Red Hat Enterprise Linux 3 U2
>
>Although I would have prefered CentOS to follow the Red Hat numbering 
>instead of adding confusion. Soon U3 will be released and there will 
>probably be a CentOS 3.2 release.

Ok I understand, I thought the RHEL2.1 has existed so I also thought 
that RHEL 3.1 existed also.
I would also have prefered strict redhat numbering: centos 3 update2
If redhat release RHEL3.1 what will be centos name?

>>For example I wish to install evms from dag's repo. Is there any problem?
>
>No, any problem you encounter should be reported and fixed. It is 
>all designed to work together. (except for kernel module packages)
>

evms needs a set of kernel patch to be applied. Do you think I can find 
one already patched or I should do it myself?
If I do it, would you be interested in having the evms patched rpm? (I 
don't know how to do a rpm, but I can try)

Is there a problem that a package depends on a kernel rpm?

Regards



-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20040901/b75fcb5d/attachment.htm


More information about the CentOS mailing list